/**Begin D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
 EXEC p_AlterColumn 'T_BCM_RPTADJUST', 'FNUMBER', 'VARCHAR(100)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BCM_CHECKRECORD', 'FADJUSTNUMBER', 'VARCHAR(100)', 'NOT NULL', '0100', ''' ''';


/**End D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
